[API Reference](../README.md) > [CollectEventResult](../interfaces/CollectEventResult.md)

# Interface: CollectEventResult

## Hierarchy

**CollectEventResult**

## Index

### Properties

* [_agreementId](CollectEventResult.md#_agreementId)

---

## Properties

<a id="_agreementId"></a>

###  _agreementId

**● _agreementId**: *`BigNumber.BigNumber`*

*Defined in [wrappers/vestingScheme.ts:507](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/vestingScheme.ts#L507)*

indexed

___

